package org.project.entity.enemies;

import org.project.item.weapons.Weapon;

public class Dragon extends Enemy {

    public Dragon(Weapon weapon) {
        super("Dragon", 100, 50, weapon);
    }
}
